<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Tugas PTI 1 Ageng</title>
</head>
<body>
    <div class="bio">
        <img class="profil" src="Gambar/Profil.jpg" alt="Profil">
            <div class="text1">
                <p class="nama">Ageng Anugrah Wardoyo Putra</p>
                <p class="jurusan">Undergraduate Student of Computer Science</p>
                <div class="info">
                    <img class="icon" src="Gambar/Email.png">
                    <i>takutkenaspam@ui.ac.id</i>
                    <img class="icon" src="Gambar/web-1873373_960_720.png">
                    <i>tugas1-pti-ageng.netlify.com</i>
                    <img class="icon" src="Gambar/kue.png">
                    <i>Perawang, June 15th 2001
                </div>
                <div class="contact">
                    <a href="https://www.instagram.com/anugrahagengpw/" target="_blank"><img class="icon"  src="Gambar/instagram.png" alt="ig"></a>
                    <a href="https://twitter.com/anugrahagengpw" target="_blank"><img class="icon"  src="Gambar/twitter_PNG29.png" alt="twit"></a>
                    <a href="https://gitlab.com/Ageng.Anugrah" target="_blank"><img class="icon"  src="Gambar/Gitlab.png" alt="lab"></a>
                    <a href="https://github.com/Ageng-Anugrah" target="_blank"><img class="icon" src="Gambar/github.png" alt="hub"></a>
                </div>
            </div>
    </div>
</body>
</html>